### Function

# ECal time_add_day

#### Declaration [src]

    time_t
    time_add_day (
      time_t time,
      gint days
    )

#### Description [src]

Adds a day onto the time, using local time. Note that if clocks go forward due to daylight savings time, there are some non-existent local times, so the hour may be changed to make it a valid time. This also means that it may not be wise to keep calling `time_add_day()` to step through a certain period - if the hour gets changed to make it valid time, any further calls to `time_add_day()` will also return this hour, which may not be what you want.

#### Parameters

`time`

  Type: `time_t`

  A time_t value.

`days`

  Type: `gint`

  Number of days to add.

#### Return value

Type: `time_t`

A time_t value containing `time` plus the days added.